@charset "utf-8";
/* CSS Document */

body, div, ul, li, ol, span, p, dl, dt, dd, h1, h2, h3, h4, a, img, input, textarea, select { padding:0px; margin:0; list-style:none; border:0; }
body { font-size:12px; color:#3e3e3e; font-family:" 宋体"; background:#fff； }
a { text-decoration:none; color:#3e3e3e; }
a:hover { text-decoration:underline; color:#3e3e3e; }
.bodyy{ width:100%; height:auto; overflow:hidden;}
img{ max-width:100%;}
/*--------------------------------------------------------------header----------------------------------*/
#header { height:124px; width:1400px; margin:0 auto; overflow:hidden; background: url(../images/index_header_bg.gif) no-repeat right top; }
.header_l { width:397px; margin-top:17px; float:left; margin-bottom: 15px;}
.header_l a img{ max-width:100%; height:auto; overflow:hidden;}
.header_r { width:331px; float:right; }
.header_r .jion { height:72px; line-height:72px; margin-left:135px; overflow:hidden; }
.header_r .jion a { text-decoration:none; display:block; float:left; width:50px; }
.header_r .jion .set { padding-left:15px; background:url(../images/setmain.jpg) no-repeat left center; margin-right:15px; }
.header_r .jion .store { padding-left:15px; background: url(../images/jion.gif) no-repeat left center; }
.header_r .search { overflow:hidden; }
.header_r .search select { float:left; width:93px; height:17px; border:1px solid #E3E3E3; border-top:1px solid #939393; border-radius:15px; color:#939393; padding-left:5px; margin-right:5px; }
.header_r .search .input { float:left; width:186px; height:17px; border:1px solid #E3E3E3; border-top:1px solid #939393; border-radius:15px; color:#939393; padding-left:5px; background:url(../images/zoom.gif) no-repeat 5px center; padding-left:20px; margin-right:5px; }
.header_r .search img { float:left; }
#menu2 { height:auto; width:100%; margin:0 auto; overflow:hidden; background:url(../images/nav.jpg) repeat-x left top; }
#menu2 ul{ width:1400px; height:auto; overflow:hidden; margin:0 auto;}
#menu2 ul li { float:left; line-height:32px; text-align:center; width:175px; background:url(../images/li.gif) no-repeat right top; }
#menu2 ul li a { color:#fff; display:block; font-size:14px; font-weight:bold; text-decoration:none; }
#menu2 .noline { background:none; }


#tupianliebiao ul li a{ text-align:center;}
#banner { height:343px; width:100%; margin:0 auto; overflow:hidden; max-width: 1920px; }
#banner_1 {	display:none;}
#huxi { position: relative; }
#huxi #xiaoyuandian { position: absolute; bottom: 12px; right: 51px; z-index: 10000; }
#huxi #xiaoyuandian ul li { cursor: pointer; float: left; width: 15px; height: 20px; background:#000; margin-right: 6px; color: white; text-align: center; opacity: 0.6; filter:alpha(opacity=60); }
#huxi #xiaoyuandian ul li.cur { background-position: -10px -127px; background:yellow; opacity: 1; filter:alpha(opacity=100); color:#000; }
#huxi #zhezhao { position: absolute; top: 0; left: 0; width: 100%; height: 343px; background-color: white; z-index: 999; opacity: 0; }
#huxi #zhezhao a { display: block; width: 100%; height: auto; }
#con { width:1400px; margin:0 auto; overflow:hidden; margin-top:10px; }
.con_l { width:33%; float:left; margin-right:2%; }
.left_t { height:42px; border-bottom:1px solid #E2E2E2; }
.con_l .left_t h3 { line-height:36px;  width:150px; float:left; margin-top: 10px; }
.left_t span { float:right; background:url(../images/more.gif) no-repeat right center; width:43px; height:13px; margin-top:18px; text-indent:-9999px; }
.left_t span a{ display:block;}
.con_l .left_d img { padding:7px 0; }
.con_l .left_d ul li { height:28px; line-height:28px; padding-left:10px; border-bottom:1px dashed #CCC; background:url(../images/li_dot.gif) no-repeat left center; }
.con_l .left_d ul li a { float:left; display: block;  width: 240px;  height: 28px;  overflow: hidden; text-overflow: ellipsis; white-space: nowrap;  word-break: keep-all;}
.con_l .left_d ul li span { float:right; }
.con_c { width:33%; float:left; margin-right:2%; overflow:hidden; }
.con_c .left_t h3 { line-height:36px; width:134px; float:left; margin-top:10px;}
.con_c .center_d { margin-top:7px; }
.con_c .center_d dt { float:left; margin-right:10px; }
.con_c .center_d dd { line-height:21px; text-indent:2em; }
.con_c .center_d dd a { color:#D5010F; }
.con_r { width:30%; float:left; }
.con_r .left_t h3 { line-height:36px; width:134px; float:left; margin-top:10px; }
.con_r .right_d { background:url(../images/contactbg.gif) no-repeat right center; }
.con_r .right_d p { line-height:26px; margin-top:7px; }
.con_line { width:1400px; background: url(../images/index_line.jpg) repeat-x left top; height:25px; margin-top:10px; overflow:hidden; }
.con_d { width:1400px; float:left; }
.con_d .left_t h3 { line-height:36px; width:134px; float:left; margin-top:10px;}
.con_d .down_d { margin-top:14px; }
.con_d .down_d dl { width:220px; height:205px; border:1px solid #E0E0E0; margin-right:12px; float:left; }
.con_d .down_d dl.nomaragin { margin-right:0; }
.con_d .down_d dl dt { width:210px; height:123px; margin-top:10px; text-align:center; }
.con_d .down_d dl dd { width:200px; text-align:center; line-height:34px; border-top:1px solid #F7F4F4; margin: 0 auto;}
/*--------------------------------------------footer---------------------------------*/
#footer { width:100%; margin: 0 auto;  border-top:4px solid #04b050;  padding-top:15px; padding-bottom:10px; }
#footer p { text-align:center; line-height:30px; }
/*---------------------------------------------about------------------------------------------------*/
#about_banner { width:100%; margin: 0 auto; height:auto; text-align: center; max-width:1920px;}
#about_banner img{ max-width:100%; height:auto; overflow:hidden;}
/*---------------------------------------------about_con------------------------------------------------*/
#about_con { width:1400px; margin: 0 auto; margin-top:20px; overflow:hidden; }
.about_con_l { width:20%; float:left; }
.about_con_l .up { }
.about_con_l .up h3 { height:55px; color:#D70B18; }
.about_con_l .up ul li { height:29px; line-height:29px; padding-left:32px; background:url(../images/about_li.gif) no-repeat 15px center; margin-top:10px; }
.about_con_l .up ul li a { text-decoration:none; display:block; }
.about_con_l .up ul li.cur { background:url(../images/about_li_cur.gif) no-repeat; }
.about_con_l .up ul li.cur a { color:#fff; }
.about_con_l .down { height:150px; background:url(../images/about_con_d.gif) no-repeat left top; }
.about_con_l .down img { margin-top:60px; }
.about_con_r { width:80%; float:right; margin-top:20px; }
.about_con_r .proj_t { border-bottom:1px solid #E2E7EB; height:25px; }
.about_con_r .proj_t h3 { float:left; padding-left:20px; background:url(../images/proj.gif) no-repeat left center; }
.about_con_r .proj_t span { float:right; }
.about_con_r .proj_d p { color:#666666; line-height:26px; margin-top:10px; text-indent:2em; }
.about_con_r .proj_d .mt { margin-top:20px; }
/*--------------------------------------pro-----------------------------------------------------*/
.pro_down{ overflow:hidden; padding:0;}
.pro_down dl.out { border-bottom: 1px dashed #ccc; margin-top: 22px; overflow: hidden; width: 258px; float:left; margin:10px;}
/*.pro_down dl.nomargin {margin-right:0px;}*/
.pro_down dl.out dt { width:235px; height:191px; background:url(../images/pro_bg.jpg) center no-repeat; line-height:228px; text-align:center; margin: 0 auto; }
.pro_down dl.out dt img { margin-top:26px; }
.pro_down dl.out dd { width:96%; height:auto; line-height:28px;  margin:20px auto; text-align:center;}

/*--------------------------------------proList-----------------------------------------------------*/
.pro_down dl.probig_bg { height: 261px; margin-top: 22px; overflow: hidden; }
.pro_down dl.probig_bg dt { width:300px; height:261px; text-align:center; float:left; margin-right:15px; }

.pro_down dl.probig_bg{ background:url(../images/probig_bg.jpg) no-repeat; width:785px; height:261px;}
.pro_down dl.probig_bg dt img { line-height:228px; margin-top:26px; }
.pro_down dl.probig_bg dd { width:460px; height:261px; float:left; }
.pro_down .probig_bg dl { height:30px; margin-top:12px; }
.pro_down .probig_bg dl dt {width:72px; margin-right:10px; text-align:right; float:left; height:32px; line-height:32px;  border-radius:5px; background: url(../images/pro_list_dd_bg.jpg) no-repeat;}
.pro_down .probig_bg dl dd { text-align:left; float:left; height:30px; line-height:30px; width:360px; }


/*--------------------------------------news-----------------------------------------------------*/
.news_down { margin-top:16px; }
.news_down dl { width:734px; height:119px; border-bottom: 1px dashed #CCCCCC; overflow:hidden; }
.news_down dl dt { float:left; margin-right:15px; }
.news_down dl dt img { padding:2px; border: 1px dashed #CCCCCC; }
.news_down dl dd { float:left; width:580px; }
.news_down dl dd h3 { font-size:12px; line-height:25px; }
.news_down dl dd span { color:#D4CCDC; line-height:20px; }
.news_down dl dd p { line-height:25px; }
.news_down ul { width:734px; margin-top: 15px }
.news_down ul li { padding-left:15px; background:url(../images/news_li_dot.png) no-repeat left center; line-height:30px; overflow:hidden; }
.news_down ul li a { display:block; float:left; }
.news_down ul li span { float:right; }
#container { height:280px; width:753px; margin-top:20px; }
/*--------------------------------------downlode-----------------------------------------------------*/
.serve_downlode { margin-top:16px; }
.serve_downlode ul { width:734px; margin-top: 15px }
.serve_downlode ul li { padding-left:15px; background:url(../images/news_li_dot.png) no-repeat left center; line-height:30px; overflow:hidden; }
.serve_downlode ul li span { display:block; float:left; }
.serve_downlode ul li a { float:right; width:50px; background:url(../images/serve_downlode.gif) no-repeat left center; padding-left:20px;}
.serve_downlode ul li a:hover { color: #F00; }
.serve_message { margin-top:16px; }
.serve_message dl { width:734px; margin-top: 15px; overflow:hidden; }
.serve_message dl dt { text-align:right; font-weight:bold; float:left; width:100px; height:30px; line-height:30px; }
.serve_message dl dd input { float:left; border:1px solid #ccc; width:270px; height:28px; line-height:28px; }
.serve_message dl dd input .btn { float:left; border:1px solid #ccc; width:270px; height:28px; line-height:28px; }
.serve_message dl dd textarea { float:left; border:1px solid #ccc; width:340px; height:100px; }
.serve_message .queren { margin-top:30px; margin-left:100px; }
.serve_message .queren input { border:1px solid #D5D5D5; padding: 3px 7px; margin-right:10px; }
/*--------------------------------------solve-----------------------------------------------------*/
.solve_d p { color:#666666; line-height:24px; margin-top:10px; text-indent:2em; }
.solve_d .mt { margin-top:20px; }
.pro_page { margin-left:210px; padding:30px 0; overflow:hidden; }
.pro_page a { display:block; margin-right:5px; width:15px; height:15px; float:left; text-align:center; line-height:15px; }
.pro_page a.over { background:#FF0; }
.pro_page .shang a { float:left; margin-right:10px; display:block; width:50px; height:20px; text-align:center; }
.pro_page .xia a { float:left; display:block; width:50px; height:20px; text-align:center; }

.solve_d dl{ float:left; padding-left:20px; width:243px; padding:20px; margin-right:20px;}
.solve_d dl dt{ border:1px solid #ccc;}
.solve_d dl dd{ text-align:center; line-height:40px; height:40px; font-weight:bold;}
.solve_d .jpg{ width:734px; overflow:hidden; margin-left:80px;}

.pro_detial{ margin-top:20px;}
.pro_detial h3{ line-height:30px; height:30px; border-bottom:1px dashed #ccc; background: url(../images/proj.gif) no-repeat scroll left center; padding-left:20px;}

.at{height:30px; line-height:30px; font-size:18px; text-align:center; margin-top:10px;}


*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
body{font:12px/180% Arial, Helvetica, sans-serif, "宋体";}
/* suspend */
.suspend{width:40px;height:198px;position:fixed;top:200px;right:0;overflow:hidden;z-index:9999;}
.suspend dl{width:120px;height:198px;border-radius:25px 0 0 25px;padding-left:40px;box-shadow:0 0 5px #e4e8ec;}
.suspend dl dt{width:40px;height:198px;background:url(../images/suspend.png);position:absolute;top:0;left:0;cursor:pointer;}
.suspend dl dd.suspendQQ{width:120px;height:85px;background:#ffffff; background:url(../images/suspend.png) -40px 0;overflow:hidden;}
.suspend dl dd.suspendQQ a{ text-decoration: none;overflow:hidden; display:block; text-align:center;}
.suspend dl dd.suspendQQ a:hover{ text-decoration: underline;}
.suspend dl dd.suspendTel{width:120px;height:197px;background:#ffffff;border-top:1px solid #e4e8ec;}
.suspend dl dd.suspendTel a{width:120px;height:172px;display:block;background:url(../images/suspend.png) -40px 0px;overflow:hidden;}
* html .suspend{position:absolute;left:expression(eval(document.documentElement.scrollRight));top:expression(eval(document.documentElement.scrollTop+200))}


/* menu */
.menu{height:40px;display:block;padding:0px;width:800px;margin-top:0px;margin-right:auto;margin-bottom:40px;margin-left:auto;}
.menu ul{list-style:none;padding:0;margin:0;}
.menu ul li{/* width and height of the menu items */float:left;overflow:hidden;position:relative;line-height:40px;text-align:center;}
.menu ul li a{/* must be postioned relative*/ position:relative;display:block;width:90px;height:40px;font-family:"微软雅黑", "宋体";font-size:12px;text-decoration:none;cursor:pointer;}
.menu ul li a span{/* all layers will be absolute positioned */position:absolute;left:0;width:175px;}
.menu ul li a span.out{top:0px;}
.menu ul li a span.over,.menu ul li a span.bg{/* hide */top:-40px;}


/** 1st example **/
#menu1{background-color:#E8E8E8;background-image:url(../images/menu_bg.gif);background-repeat:repeat-x;background-position:0px 0px;}
#menu1 ul li a{color:#000;}
#menu1 ul li a span.over{color:#FFF;}
#menu1 ul li span.bg{/* height of the menu items */height:40px;background-image:url(../images/bg_over.gif);background-repeat:no-repeat;background-position:center center;}


/** 2nd example **/
#menu2{background:url(../images/nav.jpg) repeat-x left top;}
#menu2 ul li a{color:#fff;}
#menu2 ul li a span.over{color:#fff;background-color:#006633; height:32px;}

@media screen and (max-width: 1400px){
	
	#header,#about_con{ width:1200px;}



}

@media screen and (max-width: 1200px){
	
	#header,#about_con{ width:96%; height:auto; margin:0 auto;}
	#menu2 ul li { width: 148px;}



}

@media screen and (max-width: 640px){
	
	#header,#about_con{ width:96%; height:auto; margin:0 auto;}
	#menu2 ul li {width: 24%; border-bottom: 1px solid #cbc8c8; margin: 0 1% 0 0;}
	.header_l,.header_r{ width:100%!important;}
	.header_r { display: none;}
	#banner{ display:none!important;}
	#banner_1 {	display:block; height: 343px; width: 100%; margin: 0 auto; overflow: hidden;}
	#about_banner { display: none;}
	#menu2 ul { width: 100%;}
    #menu2 { background: #898484;}
	.con_l,.con_r,.con_c{ width:100%!important; margin:0 auto 10px;}
    #con{ width:96%!important; margin:0 auto;}
	.about_con_l,.about_con_r { width: 98%; margin: 0 auto;}
    .menu ul li a span { width: 100%;}
	.pro_down dl.out { width: 100%;}
	.pro_down dl.out dt { width: 100%;}
	.pro_down { width: 100%;}
	.pro_down dl.probig_bg { width: 100%; height: auto;}
    .pro_down dl.probig_bg dd { height: auto;}
}